.wrapper, #container {
	width:600px;
	margin:0 auto;}
	#containerWarPeacePoems {
	width:700px;
	margin:0 auto;}
body { 
	color: #000; 
	/*font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;*/
	font-family: Garamond, "Book Antiqua", "Palatino Linotype", Palatino, Georgia, Times, serif; 
	font-style: normal; 
	font-weight: normal;
	font-size: 11pt; 
	line-height: 16pt; 
	text-decoration: none;
	background-color:#cccc99; }
.textBlockPoem {
	width:600px;}
.fontFix {
	font-size:10pt;
}
	
p {
	margin-bottom: -15px;
	font-size: 13pt;
	line-height: 19pt; 
	}
	
.padding {
	padding-bottom:15px;}
	.paddingPlus {
	padding-bottom:50px;}
a  { 
	color: #606; 
	/*font-size: 11pt; 
	line-height: 13pt; 
	font-weight:bold;*/
	text-decoration: underline;  }
a:hover {
	color:#96F;
}
.hiddenText, .hiddenText a {
	color:#cccc99;
	text-decoration:none;
}
img {border:none;}

.italic {
	font-style:italic;
}
.index {
	font-size:14pt;
}
.bold {
	font-weight:bold;
}
.boldNums {
	font-weight:800;
	font-size:18px;
}
.normal {
	font-style:normal;
}
.center {
	text-align:center;
}
.bylineIndent {
	padding-left:150px;
}
.TitleLight { 
	color: #330; 
	font-size: 12pt; 
	font-weight: normal; 
	line-height: 14pt;
	letter-spacing: 1px;
	word-spacing: 2px; 
	}
.blockIndent {
	padding-left:20px;
}
.blockIndentLarge {
	padding-left:30px;
}
ul {
	margin-left: -24px;
	
}
ul li {
	padding-bottom: 10px;
	list-style-type:none;
}
	
.caption { 
	color: black; 
	font-size: 12pt; 
	line-height: 20px;
	}
.black {
	color:#000;
}
.caps {
	font-variant:small-caps;
}
p.caption {
	margin-bottom: 30px;
	}
		
.textIndent {
	text-indent: 20px;
	}
.textFlushRight {
		text-align:right;
}
p.tall {
	margin-top: 25px;
	}
	
p.vertSpace {
	margin-top:40px;}
	

.textInterviewer {
	margin-top: 10px;
	color: #330;
	font-weight: bold;
	font-variant:small-caps;
	font-size:13pt;
	}
.smallCaps {
    color: #555555;
    font-size: 16pt;
    font-stretch: condensed;
    font-variant: small-caps;
    font-weight: bold;
    line-height: 19pt;
}	

.lowercaseTitle { 
	font-size: 16pt; 
	color: #393939;
	font-stretch: condensed;
	line-height: 19pt;
	font-weight: bold;
	 }
.smallCapsBlack { 
	font-size: 16pt; 
	color: #000;
	font-stretch: condensed;
	line-height: 18pt;
	font-weight: bold; 
	font-variant: small-caps; 
	letter-spacing: 2px;
	 }
.subSmallCaps {
	font-size:13pt;
	font-variant:small-caps;
	letter-spacing: 350%;}


.smallCapsSub { 
	color: #330;
	font-size: 12pt; 
	font-variant: small-caps; 
	letter-spacing: 1px;
	margin-top: 40px; 
	/*margin-bottom: 0px;*/}
	
.smallCaps10 { 
	color: #393939;
	font-size: 10pt; 
	font-variant: small-caps; 
	letter-spacing: 1px;
	margin-top: 40px; 
	/*margin-bottom: 0px;*/}
	
.insetText {
	display: block;
	padding: 10px 0px 10px 20px;
	}
	
